<?xml version="1.0" encoding="UTF-8"?>
<ArgpunkServer>
	<Connection>
		<frame-sorter-server port="9000" ip="0.0.0.0">
		</frame-sorter-server>
		<json-content-server port="8680" ip="0.0.0.0">
		</json-content-server>
		<http-json-server port="8080" ip="0.0.0.0">
		</http-json-server>
	</Connection>
	<Global>
		<event-threads>3</event-threads>
		<io-workers>3</io-workers>
		<decoder-workers>20</decoder-workers>
		<car-number>300</car-number>
		<max-connection>10000</max-connection>
		<data-path>data</data-path>
		<max-connections-per-ip>0</max-connections-per-ip>
		<log-path>logs</log-path>
		<need-debug>true</need-debug>
		<slot-number>170</slot-number>
		<use-max-off-number>false</use-max-off-number>
		<simulate-mode>true</simulate-mode>
		<server-host>10.240.2.71</server-host>
		<server-port>5000</server-port>
		<debug-server-host>10.240.2.71</debug-server-host>
		<debug-server-port>5000</debug-server-port>
		<upload-num>3</upload-num>
		<multi-code-check>true</multi-code-check>		
		<sort-plan-request-time>10</sort-plan-request-time>
		<need-sort-plan>true</need-sort-plan>
		<need-data-upload>true</need-data-upload>
		<need-box-info>true</need-box-info>
		<restore-days-packet-off>30</restore-days-packet-off>
		<restore-days-slot-pack>30</restore-days-slot-pack>
		<restore-days-box-info>30</restore-days-box-info>
		<delete-data-time>12</delete-data-time>
		<new-thread-each-request>true</new-thread-each-request>
		<machine-code>YT-DG-03</machine-code>
		<dev-type>交叉带</dev-type>
		<org-code>W01310305</org-code>
		<version>0.1.0</version>
		<company-name>上海欣巴自动化科技有限公司</company-name>
		<isUseVC>1</isUseVC>
		<ftpUrl>ftp://192.168.10.22/simba/OBR1/</ftpUrl>
		<ftpUser>simbaftp</ftpUser>
		<ftpPwd>simbaftp</ftpPwd>
		
		
	</Global>
</ArgpunkServer>
